name = elFinder TinyMCE integration
description = Extended tinyMCE integration
package = User interface
core = 7.x
project status url = https://drupal-elfinder.sourceforge.io/release-history.php

dependencies[] = elfinder

; Information added by Drupal.org packaging script on 2017-11-16
version = "7.x-2.x-dev"
core = "7.x"
project = "elfinder"
datestamp = "1543844033"

